# $Revision: 1.4 $, $Date: 2002/05/14 22:06:32 $
Summary:	The 3dfx TV Out Tool - GUI on setting the BT869 chip on the VooDoo3
Summary(pl):	3dfx TV Out Tool - narzdzie do ustawiania chipu BT869 z kart VooDoo3
Name:		3dfx_tvtool
Version:	0.0.2
Release:	3
License:	GPL v2
Group:		X11/Applications
Source0:	http://131.155.224.79/~node/3dfx_tvtool/%{name}-%{version}.tar.bz2
Source1:	%{name}.desktop
Patch0:		%{name}-makefile.patch
URL:		http://131.155.224.79/~node/3dfx_tvtool/
BuildRequires:	gtk+2-devel
BuildRequires:	pkgconfig
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_prefix		/usr/X11R6

%description
The 3dfx TV Out Tool is a userfriendly GUI on setting all the settings
found on the BT869 chip on the VooDoo3. It tries to be the well-known
'TV Tool' for the 3dfx VooDoo3 cards. It might work on other cards
based on the bt869 chip, since it uses the bt869 lm_sensors module.

%description -l pl
3dfx TV Out Tool jest przyjaznym dla uytkownika GUI do ustawiania
wszystkich ustawie, jakie s na chipie BT869 w kartach VooDoo3. Stara
si by dobrze znanym "narzdziem TV" do kart VooDoo3 firmy 3dfx. Moe
pracowa na innych kartach opartych o chip bt869, jeeli uywaj one
moduu bt869 z lm_sensors.

%prep
%setup -q
%patch0 -p1

%build
CC=%{__cc}
export CC
%{__make}

gzip -nf9 BUGS ChangeLog README TODO

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_applnkdir}/Multimedia

%{__make} install DESTDIR=$RPM_BUILD_ROOT

install %{SOURCE1} $RPM_BUILD_ROOT%{_applnkdir}/Multimedia

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc *.gz
%attr(755,root,root) %{_bindir}/*
%attr(644,root,root) %{_applnkdir}/Multimedia/*.desktop

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: 3dfx_tvtool.spec,v $
Revision 1.4  2002/05/14 22:06:32  kloczek
- release 3,
- cgange Group to X11/Applications (pointed by Piotr Zicik),
- move gzipping %doc to %build (make spec --short-circuit ready).

Revision 1.3  2002/05/12 09:07:08  blues
- release 2
- added desktop

Revision 1.2  2002/05/09 18:56:13  blues
- 0.0.2 (should work...)
- makefile patch changed. Author aplied previous version, but... fucked it
  up...

Revision 1.1  2002/05/07 16:43:02  blues
- initial release
- version 0.0.1
Utility for Voodoo3 for operating on TV-out

